.promo-bar {
  height: 80px;
  width: 100%;
  background: #e1f4ff;
}
.promo-bar .promo-bar-ct {
  display: flex;
  max-width: 1196px;
  margin: 0 auto;
  justify-content: space-between;
  padding: 15px;
}
.promo-bar .promo-bar-ct .btn {
  border-color: transparent;
  background: #ff9800;
  padding: 2px 10px;
  border-radius: 4px;
}
.ja-promo-bar .inner {
  padding: 0 !important;
}
.ja-promo-bar .content {
  max-width: 1140px;
  margin: 0 auto;
  display: inline-block;
}
.ja-promo-bar .big-text {
  font-size: 20px;
}
.ja-promo-bar .normal-text {
  font-size: 18px;
}
.ja-promo-bar .small-text {
  font-size: 16px;
}
.ja-promo-bar .blue-bg {
  background: #4722b1;
}
.ja-promo-bar .white-txt {
  color: #fff;
}
.ja-promo-bar .yellow-text {
  color: #f39c12;
}
.ja-promo-bar .button {
  margin-left: 60px;
}
.ja-promo-bar img {
  margin-right: 40px;
}
.t3-wrapper.affix {
  position: relative;
}
body {
  margin: 0;
}
.affix .t3-header-wrap {
  top: 0;
  left: 0;
  right: 0;
  position: fixed;
  z-index: 1000;
}
.logo span {
  margin-right: 8px;
}
.our-brands {
  cursor: pointer;
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
  outline: none;
  width: auto;
  z-index: 1070;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
@media (min-width: 768px) and (max-width: ) {
  .our-brands {
    margin-left: 80px;
  }
}
@media (min-width: ) {
  .our-brands {
    float: none;
    margin-left: 0;
  }
}
.our-brands:hover .list-brands {
  border-bottom: 0;
  max-height: 400px;
}
.our-brands .navbar-brand-btn {
  position: absolute;
  top: 50%;
  margin-top: -7px;
  right: 10px;
}
@media only screen and (max-width: ) {
  .our-brands .navbar-brand-btn {
    display: none;
  }
}
.our-brands .list-brands {
  position: absolute;
  top: 100%;
  margin-top: 1px;
  left: 0;
  right: 0;
  padding: 0;
  background: rgba(0,0,0,0.5);
  border-radius: 0;
  border: 0;
  border-top: none;
  border-bottom: none;
  list-style: none;
  margin: 0;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  max-height: 0;
  overflow: hidden;
}
@media only screen and (max-width: ) {
  .our-brands .list-brands {
    display: none;
  }
}
.our-brands li {
  padding: 0;
  border-bottom: 1px solid rgba(0,0,0,0.05);
}
.our-brands li:last-of-type a {
  border: none;
}
.our-brands li.brand-header {
  height: 30px;
  line-height: 30px;
  font-size: 10px;
  text-transform: uppercase;
  padding: 0 ;
  background: ;
  color: #fff;
}
.our-brands li a.brand {
  display: block;
  text-decoration: none;
  color: #fff;
  height:  * 2;
  background-repeat: no-repeat;
  background-position:  center;
  text-indent: -9999px;
  opacity: .7;
  float: none;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.our-brands li a.brand.brand-ja {
  background-image: url(../../templates/ja_argo/images/brands/videolar.png);
}
.our-brands li a.brand.brand-ja:hover,
.our-brands li a.brand.brand-ja:active,
.our-brands li a.brand.brand-ja:focus {
  background-color: #ff9800;
}
.our-brands li a.brand.brand-dw {
  background-image: url(../../templates/ja_argo/images/brands/urunler.png);
}
.our-brands li a.brand.brand-dw:hover,
.our-brands li a.brand.brand-dw:active,
.our-brands li a.brand.brand-dw:focus {
  background-color: #2196f3;
}
.our-brands li a.brand.brand-ub {
  background-image: url(../../templates/ja_argo/images/brands/resimler.png);
}
.our-brands li a.brand.brand-ub:hover,
.our-brands li a.brand.brand-ub:active,
.our-brands li a.brand.brand-ub:focus {
  background-color: #de5932;
}
.our-brands li a.brand:hover,
.our-brands li a.brand:active,
.our-brands li a.brand:focus {
  opacity: 1;
}
.t3-media .videos-featured .videos-item-media .item-image {
  margin: 0;
  max-height: 54px;
}
.t3-media .t3-module {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
.bank-section {
  background-color: #f8f8f8;
  padding-bottom: 1px;
}
.bank-section h2 {
  font-weight: bold;
  line-height: 1.2;
  color: #394151;
  font-size: 18px;
}
.bank-section .bank-item {
  background: #fff;
  margin-top: 20px;
  padding: 20px;
  display: inline-block;
  clear: both;
}
.bank-section .bank-item .bank-image {
  display: inline-block;
}
.bank-section .bank-item .bank-info {
  display: inline-block;
}
.bank-section .bank-item img {
  vertical-align: middle;
  border-style: none solid none none;
  float: left;
  border-right-width: 1px;
  border-right-color: #ebecee;
  margin-right: 20px;
}
.bank-section .bank-item ul {
  margin: 0px;
  list-style: none;
  padding: 0px;
  font-size: 15px;
}
.bank-section .bank-item.left {
  margin-left: 20px;
}
.bank-section .bank-item.right {
  margin-right: 20px;
}
.bank-section .bank-more {
  background: #fff;
  margin: 20px;
  padding: 20px;
}
ul.sigProClassic li.sigProThumb span.sigProLinkWrapper {
  display: block;
  float: left;
  margin: -5px 0 0 -5px;
  padding: 4px;
  border: 1px solid #ccc;
  box-shadow: none !important;
  background: #fff;
  border-radius: 3px !important;
}
.article-content {
  
}
.article-content h3.product-list-title {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 2px solid #2196f3;
  line-height: 34px;
  font-size: 20px !important;
}
.article-content h3.product-list-title span.highlight {
  background-color: #2196f3;
  color: #fff;
  padding: 6px 14px;
  border-radius: 5px 5px 0 0;
}
.article-content .accordion-group {
  margin-bottom: 14px;
}
.article-content .accordion-heading {
  border-bottom: 0;
  background: #efefef;
  background: -moz-linear-gradient(top,#fff 0,#efefef 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#efefef));
  background: -webkit-linear-gradient(top,#fff 0,#efefef 100%);
  background: -o-linear-gradient(top,#fff 0,#efefef 100%);
  background: -ms-linear-gradient(top,#fff 0,#efefef 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#EFEFEF',GradientType=0);
  background: linear-gradient(top,#fff 0,#efefef 100%);
}
.article-content .accordion-heading a {
  color: #000;
  text-decoration: none;
  outline: none;
  font-weight: 500;
}
.article-content .accordion-heading a.accordion-toggle:before {
  font-family: FontAwesome;
  content: "\f106";
  float: right;
}
.article-product .article-content {
  padding-top: 24px;
}
.article-product img {
  border-radius: 5px;
}
.article-product .main-content.span8 {
  margin-left: 0 !important;
}
.article-product .product-content .moduletable h3 {
  font-size: 22px;
  font-weight: 600;
  margin-top: 0;
  color: #333;
  line-height: 22px;
}
.article-product .product-content .formResponsive textarea,
.article-product .product-content .formResponsive input[type="text"],
.article-product .product-content .formResponsive input[type="number"],
.article-product .product-content .formResponsive input[type="email"],
.article-product .product-content .formResponsive input[type="tel"],
.article-product .product-content .formResponsive input[type="url"],
.article-product .product-content .formResponsive input[type="password"] {
  height: 26px;
  padding: 6px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 18px;
  color: #555555;
  box-sizing: content-box;
  width: 95%;
}
.article-product .product-content .formResponsive input,
.article-product .product-content .formResponsive textarea {
  width: 95%;
  font-size: 14px;
}
.article-product .product-content .formResponsive input[type="submit"],
.article-product .product-content .formResponsive button[type="submit"] {
  background-color: #2196f3;
  background-image: none;
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: transparent;
  color: #ffffff;
  text-shadow: none;
  width: 100%;
  padding: 12px 0;
  font-size: 14px;
  text-transform: uppercase;
}
.article-product .product-content .product-rent ul.hot-lines {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}
.article-product .product-content .product-rent ul.hot-lines a {
  color: #2196f3;
  font-size: 18px;
  font-weight: 500;
}
.article-product .product-content .formResponsive {
  margin: 0 !important;
}
.article-product .product-content .rsform {
  background: #f9f9f9;
  border: 1px solid #eee;
  padding: 24px;
  padding-bottom: 0;
  border-radius: 5px;
  margin-bottom: 24px !important;
}
.article-product .product-content .product-rent {
  background: #f9f9f9;
  border: 1px solid #eee;
  padding: 24px;
  padding-bottom: 8px;
  border-radius: 5px;
}
.article-product .product-content .article-aside {
  color: #999;
  font-size: 15px;
  text-transform: capitalize;
  font-weight: 300 !important;
  background: #f9f9f9;
  border: 1px solid #eee;
  padding: 24px;
  padding-top: 0;
  padding-bottom: 0;
  border-radius: 5px;
  margin-bottom: 24px !important;
}
.article-product .product-content .article-aside .article-info dd.field-entry {
  margin-right: 0;
  padding-top: 0;
}
.article-product .product-content .article-aside dd.product-fields {
  margin-bottom: 24px;
  padding: 0;
  padding-top: 24px !important;
  margin-right: 0;
}
.article-product .product-content .article-aside .article-info dd span {
  color: #333;
}
.article-product .product-content .article-aside .field-entry {
  display: block;
  width: 100%;
  border-bottom: 1px solid #eee;
  margin-bottom: 8px;
  padding-bottom: 8px;
}
.article-product .product-content .article-aside .heading-text {
  margin-bottom: 12px;
  border-bottom: 0;
}
.article-product .product-content .article-aside .heading-text span.field-label {
  display: none;
}
.article-product .product-content .article-aside .heading-text .field-value {
  font-size: 22px;
  font-weight: 500;
  color: #2196f3;
  float: left;
}
.article-product .product-content .article-aside span.field-label {
  font-weight: 500 !important;
}
.article-product .product-content .article-aside span.field-value {
  font-weight: 400;
  float: right;
}
.article-product .product-content .article-aside dl.fields-container {
  margin: 0;
}
div.sigProGalleriaWhiteContainer {
  background: #f9f9f9;
  margin: 0;
  padding: 0;
  clear: both;
  border: 1px solid #eee;
  border-radius: 5px;
}
p.sigProGalleriaWhiteTargetTitle {
  display: none;
}
a.sigProGalleriaWhiteTargetLink img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 3px 3px 0 0;
}
ul.sigProGalleriaWhite li.sigProThumb {
  float: left;
  background: #fff !important;
  margin: 0px 4px 8px 4px !important;
  padding: 0;
  border: none !important;
}
ul.sigProGalleriaWhite {
  padding: 8px !important;
}
ul.sigProGalleriaWhite li.sigProThumb a.sigProLinkSelected {
  opacity: 1;
}
a.sigProGalleriaWhiteLink.sigProLink.sigProLinkSelected {
  border: 2px solid #2196f3;
}
img.sigProImg {
  border-radius: 0;
}
.article-content-main .nav-tabs > li {
  margin-bottom: 0;
  margin-left: 10px;
}
.article-content-main .sigProContainer {
  margin-bottom: 24px;
}
.article-content-main .nav {
  margin-bottom: 0;
  border-bottom: 2px solid #ffc000;
}
.article-content-main .nav-tabs > .active > a,
.article-content-main .nav-tabs > .active > a:hover,
.article-content-main .nav-tabs > .active > a:focus {
  color: #333 !important;
  font-weight: 600;
  border: 1px solid #ffc000;
  border-bottom: 0;
  background: #ffe700;
  background: -moz-linear-gradient(top,#ffe700 0,#ffc000 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffe700),color-stop(100%,#ffc000));
  background: -webkit-linear-gradient(top,#ffe700 0,#ffc000 100%);
  background: -o-linear-gradient(top,#ffe700 0,#ffc000 100%);
  background: -ms-linear-gradient(top,#ffe700 0,#ffc000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe700',endColorstr='#ffc000',GradientType=0);
  background: linear-gradient(top,#ffe700 0,#ffc000 100%);
  zoom: 1;
  -webkit-box-shadow: inset 0 0 0 1px #fff599;
  -moz-box-shadow: inset 0 0 0 1px #fff599;
  box-shadow: inset 0 0 0 1px #fff599;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -webkit-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.5);
  text-decoration: none;
}
.article-content-main .accordion-heading a:hover,
.article-content-main .accordion-heading a:active,
.article-content-main .accordion-heading a:focus {
  color: #ffc000 !important;
}
.article-content-main .accordion-group:hover,
.article-content-main .accordion-group:active,
.article-content-main .accordion-group:focus {
  border: 1px solid #ffc000;
}
.article-content-main .nav-tabs > li > a:hover,
.article-content-main .nav-tabs > li > a:focus {
  color: #333 !important;
  border: 1px solid #ffc000;
  border-bottom: 0;
  background: #ffe700;
  background: -moz-linear-gradient(top,#ffe700 0,#ffc000 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffe700),color-stop(100%,#ffc000));
  background: -webkit-linear-gradient(top,#ffe700 0,#ffc000 100%);
  background: -o-linear-gradient(top,#ffe700 0,#ffc000 100%);
  background: -ms-linear-gradient(top,#ffe700 0,#ffc000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe700',endColorstr='#ffc000',GradientType=0);
  background: linear-gradient(top,#ffe700 0,#ffc000 100%);
  -webkit-box-shadow: inset 0 0 0 1px #fff599;
  -moz-box-shadow: inset 0 0 0 1px #fff599;
  box-shadow: inset 0 0 0 1px #fff599;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -webkit-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.5);
  text-decoration: none;
}
.article-content-main .nav-tabs > li > a,
.article-content-main .nav-pills > li > a {
  padding-right: 18px !important;
  padding-left: 18px !important;
  color: #2196f3 !important;
  border: 1px solid #c0c0c0;
  border-bottom: none;
  padding-top: 6px;
  padding-bottom: 6px;
  background: #fff;
  background: -moz-linear-gradient(top,#fff 0,#f0f0f0 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#f0f0f0));
  background: -webkit-linear-gradient(top,#fff 0,#f0f0f0 100%);
  background: -o-linear-gradient(top,#fff 0,#f0f0f0 100%);
  background: -ms-linear-gradient(top,#fff 0,#f0f0f0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f0f0f0',GradientType=0);
  background: linear-gradient(top,#fff 0,#f0f0f0 100%);
  zoom: 1;
  -webkit-box-shadow: inset 0 1px 1px #fff;
  -moz-box-shadow: inset 0 1px 1px #fff;
  box-shadow: inset 0 1px 1px #fff;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -webkit-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}
.product-list {
  
}
.product-list .items-row.content-inline {
  display: none;
  clear: both;
  float: none !important;
  width: 100%;
  margin: auto;
}
.product-list .items-row {
  border-bottom: none;
  margin-bottom: 30px;
  width: 33%;
  display: inline-block;
  background: #fff;
}
.product-list .items-row .article-row {
  margin-bottom: 0;
}
.product-list .items-row .article-row img {
  margin: auto;
  width: 100%;
}
.product-list .items-row article {
  background: #f9f9f9;
  border: 1px solid #eee;
  min-height: 280px;
  max-width: 97%;
  margin: auto;
}
.product-list .items-row article .row-fluid.article-row .span8.article-row-main {
  width: 100%;
  clear: both;
  margin-left: 0 !important;
}
.product-list .items-row article .row-fluid.article-row .span4.article-row-aside {
  width: 100%;
  clear: both;
}
.product-list section.article-intro {
  display: none;
}
.product-list .items-row .article-row h2.article-title {
  text-align: center;
  padding-top: 24px;
}
.view-category.product-list h2.article-title {
  font-size: 22px;
  padding-bottom: 6px;
}
.magazine-section-heading h4 {
  color: #fff;
}
.magazine-category h1,
.magazine-category h2,
.magazine-category h3,
.magazine-category h4,
.magazine-category h5,
.magazine-category h6 {
  color: #8e8e8e;
}
@media only screen and (max-device-width: 767px) {
  body {
    margin: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .product-list .items-row {
    border-bottom: none;
    margin-bottom: 30px;
    max-width: 49%;
    display: inline-block;
  }
  .product-list .items-row .article-row-aside img {
    margin-bottom: 0;
  }
  .product-list .items-row .article-content-main .nav-tabs > li {
    margin-left: 0;
  }
  .product-list .items-row .article-content-main .nav-tabs > li > a,
  .product-list .items-row .article-content-main .nav-pills > li > a {
    padding-right: 10px !important;
    padding-left: 10px !important;
    font-size: 14px;
  }
  .product-list .items-row ul.sigProGalleriaWhite li.sigProThumb {
    max-width: 80px !important;
  }
  .article-product.row-fluid {
    width: 100%;
    display: flex;
    flex-direction: column-reverse;
  }
  .t3-mainnav {
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 0;
  }
  .ja-promo-bar .button {
    margin-left: 0;
  }
  .ja-promo-bar img {
    margin-right: 0;
  }
  .ja-promo-bar .normal-text {
    font-size: 16px;
  }
  .t3-mainbody {
    padding-bottom: 0;
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .t3-sl {
    padding-bottom: 0;
    padding-top: 0;
    padding-left: 20px;
    padding-right: 20px;
  }
  .jub-block.hero-7 .hero {
    padding-bottom: 60px;
  }
  .ja-hidden-md {
    display: none;
  }
}
@media only screen and (max-device-width: 1024px) {
  .t3-mainnav .navbar .nav > li > a {
    padding: 0 8px !important;
    font-size: 13px;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 979px) {
  .t3-mainnav {
    padding: 0 8px;
  }
  .t3-mainnav .navbar .nav > li > a {
    padding: 0 8px !important;
    font-size: 13px;
  }
  .t3-mainnav .container {
    width: 100% !important;
  }
}
.ja-bot-banner div.ja-moduletable {
  margin: 0;
  padding: 0;
  position: static;
}
.ja-top-banner {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
}
.ja-left-banner {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
}
.ja-right-banner {
  position: fixed;
  top: 0;
  right: 0;
  height: 100%;
}
.ja-wrap-banner {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 1000%;
}
.ja-bot-banner {
  background: url(https://herkulvinc.com/templates/ja_argo/images/botsl-bg.png) repeat-x center bottom;
  min-height: 170px;
  border-bottom: 4px solid #547983;
  overflow: hidden;
  position: relative;
}
.ja-bot-banner div.moduletable_sadv1,
.ja-bot-banner div.moduletable_sadv2 {
  background: url(https://herkulvinc.com/templates/ja_argo/images/bbroad-bg.png) no-repeat 0px 0px;
  position: absolute;
  bottom: 0;
  left: 30%;
  width: 177px;
  height: 140px;
}
.ja-bot-banner div.moduletable_sadv2 {
  left: 60%;
}
.ja-bot-banner div.moduletable_sadv1 div.ja-box-ct,
.ja-bot-banner div.moduletable_sadv2 div.ja-box-ct {
  padding: 20px 10px;
}